local fn = _gn(0xF5F6378C4F3419D3)
--- SET_PED_MAX_HEALTH
-- @param ped The ped handle we're setting this for.
-- @param value The new max health.
function Global.SetPedMaxHealth(ped, value)
	return _in2(fn, ped, value)
end
